Bug 1092 - Samba HOWTO example winbind separator should be '\' not '+'
Summary: Samba HOWTO example winbind separator should be '\' not '+'
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.2
Hardware: All All
: P3 normal
Target Milestone: none
Assignee: Jelmer Vernooij
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-17 07:17 UTC by Clock
Modified: 2005-08-24 10:26 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2004-02-17 07:17:54 UTC
man smb.conf version 3.0.2:
"              Please note that setting this parameter  to  +  causes  problems
              with  group membership at least on glibc systems, as the charac-
              ter + is used as a special character for NIS in /etc/group.
"
However in example configuration the winbind separator through Samba HOWTO Collection is routinely used as '+'.
Comment 1 Jelmer Vernooij 2004-12-07 09:32:44 UTC
Fixed in SVN. Thanks !
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:26:32 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.